Bug 1805138 - kmod-kvdo-6.2.1.138-57.el8 does not work with kernel-4.18.0-147.6.1.el8_1.aarch64 [rhel-8.1.0.z]
Summary: kmod-kvdo-6.2.1.138-57.el8 does not work with kernel-4.18.0-147.6.1.el8_1.aar...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kmod-kvdo
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Andy Walsh
QA Contact: Filip Suba
URL:
Whiteboard:
Depends On: 1804592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-20 10:50 UTC by RHEL Program Management Team
Modified: 2020-11-14 04:17 UTC (History)
4 users (show)

Fixed In Version: kmod-kvdo-6.2.1.138-58.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1804592
Environment:
Last Closed: 2020-04-07 12:25:12 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1373 0 None None None 2020-04-07 12:25:14 UTC

Comment 8 errata-xmlrpc 2020-04-07 12:25:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1373


Note You need to log in before you can comment on or make changes to this bug.